body {
    font-family: Roboto, sans-serif;
    background:#f1f3f4;
}
* a{
    text-decoration: none;
}
.md-30 {
    margin-bottom: 30px;
}

.pa {
    padding-left: 0;
}

.ma {
    padding-right: 0;
}



 /* slider */
 .sliderclass{
    /* margin-top: 60px; */
 }
 .size {
    height: 450px;
    object-fit: cover;
}


 /* First section index */
 .mainclass {
    padding: 30px;
}

.img-box {
    width: 500px;
    padding: 20px;
}

.img-box img {
    width: 100%;
}

.detail-box {
    padding: 40px 20px;
    margin-top: 60px;
}

    .detail-box h2 {
        color: #fe006a;
  /*      font-size: 35px;*/
        font-weight: 600;
        text-transform: uppercase;
        word-spacing: 5px;
        margin-bottom: 20px;
    }

.detail-box p {
    text-align: justify;
    line-height: 30px;
}

 /***** Slide Right *****/
 .slide-right,
 .slide-left {
     width: 100%;
 }

 .slide-right {
     animation: 3s slide-right;
 }

 @keyframes slide-right {
     from {
         margin-left: -100%;
     }

     to {
         margin-left: 0%;
     }
 }

 /***** Slide Left *****/
 .slide-left {
     animation: 3s slide-left;
 }

 @keyframes slide-left {
     from {
         margin-left: 100%;
     }

     to {
         margin-left: 0%;
     }
 }

 /***** fade in *****/
 .fade-in {
     animation: fadeIn ease 15s;
 }

 @keyframes fadeIn {
     0% {
         opacity: 0;
     }

     100% {
         opacity: 1;
     }
 }


 
/* blue/pink section */
.zigsaw {
    margin: 40px 95px;
    padding: 40px 70px;
}
 .bed{
  box-shadow: 48px 35px pink, -56px -40px blue;
  }
  .bed-after{
    margin: 0;
    box-shadow: 0 0 12px #e00a2f;
  }
  .leftside{
    padding:30px;
  }
.leftside img{
  width:100%;
}
  .rightside{
    padding:30px;
  }
.zigsaw-content h3 {
    color: #fe006a;
  /*  font-size: 30px;*/
    font-weight: 600;
    text-transform: uppercase;
    word-spacing: 4px;
    padding: 10px 0 20px;
}
.zigsaw-content p{
    text-align: justify;
}


/* features section */
.swft-sec {
    margin: 30px 0;
    /* background: white; */
}

.swft-item {
    text-align: center;
    padding: 30px 25px;
    background-color: #FFFFFF;
    /* box-shadow: 0px 0px 50px 11px rgb(95 138 236 / 5%); */
    position: relative;
}

.swft-icon {
    position: relative;
    transition: all .3s ease;
}

.photo .main-img {
    height: 70px;
    width: 70px;
}

.lilac-bg {
    background-color: #2a70aa;
    color: #fff;
}

.cream-bg {
    background: #f82a81f7;
    color: #fff;
}

.swft-content {
    padding: 33px 0px 0px 0;
    position: relative;
    height: 189px;
}

.swft-title {
    color: #f9975d;
    /*font-size*/: 27px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 13px;
}
.swft-title a{
    color:#FFFFFF;
    text-decoration: none;
}

.swft-text {
    color: #f9975d;
}

.topic{
    margin-bottom: 25px;
    font-size: 33px;
    font-weight: 700;
}

.desc {
    color: #f9975d;
}

.btn-1 {
    background: #fe006a;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background-image: none;
    border-style: none;
    margin: 30px auto 0;
    padding: 10px 30px;
}

    .btn-1:hover {
        background: #fff;
        color: #fe006a;
        font-weight: 700;
        text-transform: uppercase;
        background-image: none;
        border-style: none;
        /* margin: 30px auto 0; */
        padding: 10px 30px;
    }


/* review section */
.review {
    padding: 0px 50px 40px 50px;
    margin: 0 30px 0 45px;
}

.review-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.square {
    /* box-shadow: 5px 5px 20px #e74c3c; */
    box-shadow: rgb(204 189 199) 5px 5px 20px;
    height: 340px;
    width: 295px;
    padding: 17px;
    transition: all 0.2s ease;
}

.square-box {
    width: 100px;
    height: 100px;
    transform: translate(65%, -13%);
    background: #4c98b9;
    border-radius: 50%;
    padding: 20px;
}

.square-box img {
    width: 100%;
}

.square p {
    font-size: 15px;
    text-align: center;
    padding: 10px 0px;
    color: black;
}

.square h5 {
    text-align: center;
    color: #f9975d;
    font-size: 18px;
}

.square:hover {
    transform: scale(1.15);
}

.testify {
    text-align: center;
    padding: 30px;
}

.testify h3 {
    font-size: 3rem;
    font-weight: 700;
    /* color: #6689db; */
    color:#8745e7;
    margin-top: -70px;
    padding-bottom: 20px;
}
